import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIdteckProxConfig } from './idteck_prox.types.js';
import { idteckProxProfile } from './idteck_prox.types.js';

export class IdteckProxConfigFlow extends SimpleLocalConfigFlow<IIdteckProxConfig> {
  constructor() {
    super(idteckProxProfile);
  }
}
